Error

two or more packages specified (libifd-cyberjack6 libsane-extras)